body		 { background-color: #b3b3b3 }
p			{}
td			{ font-weight: bold; font-size: 11px; line-height: 13px; font-family: "55 Helvetica", Helvetica, Arial }
.titel		{ font-weight: bold; font-size: 36px; line-height: 39px; font-family: "55 Helvetica", Helvetica, Arial }
.legende	{ font-weight: normal; font-size: 10px; font-family: "55 Helvetica", Helvetica, Arial }

A:link		{ color: #ff9900; text-decoration: none }
A:visited	{ color: #ff9900; text-decoration: none; }
A:hover		{ color: #ff9900; text-decoration: none; } 
A:active	{ color: #ff9900; text-decoration: none; }  